| Home | Libraries | People | FAQ | More

## Function template make_weighted_profile

boost::histogram::make_weighted_profile — Make profle from compile-time axis configuration which accepts weights.

## Synopsis

    // In header: <boost/histogram/make_profile.hpp>

    template<typename Axis, class... Axes>
      auto make_weighted_profile(Axis && axis, Axes &&... axes);

## Description

Parameters:

`axes` | Other axis instances.
`axis` | First axis instance.